primeGEM(1)

NAME
primeGEM - Guest-in-host tree reconciliation tool

SYNOPSIS
primeGEM [OPTIONS] guest-tree species-tree [gene-species-map]

DESCRIPTION

guest-tree Name of file containing guest tree.

species-tree Species tree in Newick format. with divergence times.

gene-species-map A file that contains lines with a gene name in the first column and species name as found in the species tree in the second. You can also choose to associate the genes with species in the gene tree.

OPTIONS

-h, -u
    Display help (this text).

-o FILE
    Output filename.

-i INT
    Number of iterations.

-t INT
    Thinning

-m  Do maximum likelihood. No MCMC.

-w INT
    Write to stderr INT times less often than to stdout.

-s INT
    Seed for pseudo-random number generator. If set to 0 (default), the process id is used as seed.

-q  Do not output diagnostics to stderr.

-g  Debug info.

-l  Output likelihood. No MCMC.

-Gr reroot gene tree. Default is a fixed root.

-Go Estimate orthology. Default is discard orthology data.

-Gs record speciation probabilities (orthology probabilities will not be recorded)

-Bf FLOAT FLOAT
    Fix the birth/death rates to these values

-Bp FLOAT FLOAT
    start values of birth/death rate parameters

-Bt FLOAT
    fix 'top time', the time between the first duplication and root of S, to this value.

-Bb FLOAT
    The beta parameter for a prior distribution on species root distance.

EXIT STATUS

0   Successful program execution.

1   Some error occurred

URL

The prime-phylo home page: http://prime.sbc.su.se

SEE ALSO
primeDTLSR(1), primeDLRS(1), showtree(1), chainsaw(1), reconcile(1), reroot(1), tree2leafnames(1), treesize(1)